#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	
	color: #000;
}

body {
	margin: 0;
	padding: 0;

	font-family: Arial, Helvetica;
	font-size: 13px;
	
	background: url(/images/bg.jpg) 50% 0 no-repeat #0b0603;
	color: #b8b8b8;
	background-size: contain;
}

a {
	cursor: pointer;
	
	color: #b8b8b8;
}

p {
	margin: 15px 0;
}

h1 {
	margin: 0 0 16px 0;
	
	text-transform: uppercase;
	font-size: 18px;
	font-style: italic;
	
	color: #e98400;
}

h2 {
	margin: 0 0 16px 0;
	
	text-transform: uppercase;
	font-size: 16px;
	font-style: italic;
	
	color: #f7e600;
}

h1 span, h2 span {
	font-size: 12px;
	
	color: #fcfaed;
}

form {
	margin: 0;
	padding: 0;
}

textarea {
	width: 390px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.clear {
	clear: both;
}

#container {
	width: 944px;
	margin: 0 auto;
}
	
#banner {
	position: relative;
	height: 336px;
	
	border-top: 1px solid #f7e600;
}

	#topbar {
		position: absolute;
		bottom: -1px;
		z-index: 101;
		width: 944px;
		height: 44px;

		background: url(/images/topbar.png);
	}
	
	#topbar_sub {
		position: absolute;
		bottom: -1px;
		z-index: 101;
		width: 944px;
		height: 23px;

		background: url(/images/topbar_sub.png);
	}
	
#main {
	margin-top: 1px;
	width: 944px;
	min-height: 416px;
	
	background: url(/images/main_bg_tile.png);
}

#main_sub {
	margin-top: 1px;
	width: 944px;
	min-height: 416px;
	
	background: url(/images/main_sub_bg.png) no-repeat;
}

#main_sub_bg {
	width: 944px;
	min-height: 416px;
	
	background: url(/images/main_sub_bg_tile.png);
}

#main_bg {
	width: 944px;
	min-height: 416px;
	
	background: url(/images/main_bg.png) no-repeat;
}

#projectsarea {
	float: left;
	width: 291px;
	padding: 21px 0 0 23px;
	
	line-height: 18px;
	font-size: 11px;
}

.projectbox {
	margin-bottom: 14px;
}

.projectbox span {
	padding-left: 5px;
	
	font-size: 14px;
	
	color: #e98400;
}

.projectbox a {
	text-decoration: none;
	font-weight: bold;
	
	color: #fff;
}

#projectsarea .view_more {
	display: block;
	margin: 18px 0 0 8px;
	
	text-decoration: none;
	
	background: url(/images/projects_arrow.png) no-repeat 61px 8px;
	color: #fff;
}

#hp_container {
	float: left;
	width: 630px;
}
	
#c_container {
	width: 904px;
	padding: 18px 20px;
}
	
#contentarea {
}

#hp_container #contentarea {
	width: 576px !important;
	padding: 15px 30px 1px 24px;
}

#c_container #contentarea {
	width: 904px !important;
}

#title_welcometo {
	width: px;
	height: px;
	
	background: url(/images/title_welcometo.png);
}

#footer {
	width: 944px;
	height: 70px;
	
	background: url(/images/footer_bg.png);
	color: #7a7a79;
}
	#footer p {
		float: left;
		width: 700px;
		margin: 26px 0 0 27px;
		font-size: 11px;
	}

	#footer a {
		text-decoration: none;
		
		color: #7a7a79;
	}
	#footer a:hover {
		text-decoration: underline;
	}

	#webarenalink {
		float: right;
		position: relative;
		display: block;
		width: 98px;
		height: 21px;
		margin: 20px 29px 0 0;

		background: url(/images/webarena_logo.png);
	}

	#webarenalink p {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}



div#menu {
	position: relative;
	z-index: 88;
	height: 70px;
}

div#menu ul {
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#nav li {
	float: left;
	position: relative;
	min-height: 1px; /* ie7 hack to force sub menus to stay */
	margin: 0px;
	padding: 0px;
}

#nav li a {
	display: block;
	
	text-decoration: none;
	
	cursor: pointer;
}

#nav li a:hover {
}

/* second level */

#menu ul li ul { 
	display: none;
	position: absolute;
	z-index: 9999;
	width: 165px;
}

#nav li ul li {
	/*float: none; commented out to prevent IE6 sub menu spacing issue*/
	position: relative;
}

#nav li ul li a {
	width: 149px;
	padding: 6px 6px 6px 10px;
	
	border-bottom: 1px solid #000; /* needs to be here for IE6, also causes IE6 error is some cases */
	background: #202020;
	color: #fff;
}

#nav li ul li a:hover {
	background: #343434;
	color: #e98400;
}

/* third level */

#nav li ul ul {
	display: none !important;
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 165px;
	width: 161px;
	overflow: hidden;
	
	border-top: none !important;
}

#nav li ul ul li {
}

#nav li ul ul li a {
}

#nav li:hover ul, #nav li.sfhover ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: none;
	z-index: 9999;
}

#nav li:hover ul li:hover ul, #nav li.sfhover ul li.sfhover ul {
	display: block !important;
	z-index: 9999;
}

/**/

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;
	
}